* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}


.calc-wrapper {
	margin: 100px auto;
	width: 400px;
}
td {
	width: 25%;
	text-align: center;
	height: 100px;
	background-color:lightblue;
	font-size: 30px;
	font-family:'Segoe UI', Tahoma, Verdana, sans-serif;
}
input {
	text-align: right;
	width: 100%;
	padding: 0 10px;
	height: 100px;
	font-size: 40px;
	outline: none;
	border: none;
	color: white;
	background-color:darkblue;
}
td:hover {
	background-color: rgba(0,0,0,0.4);
}